- Truffle Decoding and Encoding
- @truffle/codec
- AbiData
- Utils
- abiEntryHasStorageParameters

# Function abiEntryHasStorageParameters

- abiEntryHasStorageParameters(abiEntry): boolean

- #### Parameters

  - ##### abiEntry: Entry

  #### Returns boolean

  - Defined in codec/lib/abi-data/utils.ts:151

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc